@charset "UTF-8";
/* CSS Document */

* {
	padding:0;
	margin:0;
}

body {
	background:url(../images/degrade.png) repeat-x;
}

html {
	background:url(../images/fond.png) repeat;
}

a {
	text-decoration:none;
}
img {
	border:0;
}

/**********************************
 *Balises perso
 *********************************/
 
#it-site {
	 margin-left:auto;
	 margin-right:auto;
	 width:1040px;
 }
 
#it-header {
	background:url(../images/header.png) no-repeat;
	width:1040px;
	height:150px;
}

/**********************************
 *Menu
 *********************************/
#it-menu {
	background:url(../images/menu.png) no-repeat;
	width:980px;
	padding-right:30px;
	height:30px;
	padding-left:30px;
	font-family:Verdana, Geneva, sans-serif;
	color:#333;
	font-size:16px;
}

#it-menu ul {
	list-style:none;
}

#it-menu li {
	float:left;
	position:relative;
	padding:5px 15px;
	z-index:1;
	height:30px;
	}
	
#it-menu li:hover {
	background:url(../images/menu-hover.png) repeat-x;
}

#it-menu ul ul li {
	background-color:#c3cfdc;
	width:120px;
	height:auto;
	float:none;
}

#it-menu ul ul li:hover {
	background:none;
	background-color:#FFF;
}

#it-menu ul ul {
	display:none;
	position:absolute;
	top:30px;
	left:0px;
	-webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
}

#it-menu ul li:hover ul {
	display:block;
}

#it-menu ul a {
	font-size:14px;
	color:#333;
	text-decoration:none;
}

/**********************************
 *Page
 *********************************/
#it-hautPage {
	background:url(../images/page-haut.png) no-repeat;
	width:1040px;
	height:25px;
}

#it-page {
	background:url(../images/page1px.png) repeat-y;
	/*min-height:300px;*/
	position:relative;
}

#it-basPage {
	background:url(../images/page-bas.png) no-repeat;
	width:1040px;
	height:16px;
}

#it-info {
	float:left;
	padding-left:35px;
	width:200px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.8em;
}

#it-info p {
	text-align:center;
}

#it-info h1 {
	margin: .2em 0 .5em 0; /* -> 6 */
	text-align:center;
	font-size: 1.2em;
}
#it-info ul {
	margin-left:0px;
}

#it-contenu {
	float:right;
	padding-right:30px;
	width:760px;
}

#it-stopfloat { 
clear:both;
}
	
/**********************************
 *Pied de page
 *********************************/

#it-footer {
	background:url(../images/footer.png) no-repeat;
	width:790px;
	height:58px;
	padding-left:250px;
	padding-top:10px;
	position:relative;
}

#it-xiti-logo {
	float:left;
	padding:3px 5px;
}
#it-w3c {
	float:left;
	padding:0 5px;
}
#it-droit {
	float:left;
	padding:8px 5px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
}

/**********************************
 *Contenu principal
 *********************************/


/**********************************
 *TITRES
 *********************************/
 
/* Titre principal */
#it-contenu h1  {
	margin: 0.2em 0 .2em 0; /* -> 6 */
	text-align:center;
}
/* Titre italique bateau */
#it-contenu h2  {
	margin: 0 0 1em 0; /* -> 6 */
	text-align:center;
}
/* Titre marque */
#it-contenu h3 {
	margin: 0 0 .2em 0; /* -> 6 */
	text-align:center;
}
/* Titre des paragraphes */
#it-contenu h4 {
	margin: 1em 0 .5em 0; /* -> 6 */
	text-align:center;
}
/* Sources, pour reproduire ce matériel */
#it-contenu h5 {
	margin: 1em 0 .5em 1em; /* -> 6 */
	text-align:left;
}
/*Echelle*/
#it-contenu h6 {
	margin: .2em 0 .5em 0; /* -> 6 */
	text-align:center;
}


#it-contenu h1, h2, h3, h4, h5, h6 {
	font-family:Tahoma, Geneva, sans-serif;
	font-weight: normal; /* -> 7 */
}
#it-contenu h1 {
	font-size: 2.5em; /* -> 8 */
}
#it-contenu h2 {font-size: 1.8em;
	font-style:italic;
}
#it-contenu h3 {font-size: 1.2em;
	font-style:italic;
}
#it-contenu h4 {font-size: 1.2em;}

#it-contenu h5 {font-size: 0.9em;
font-weight:bold}

#it-contenu h6 {font-size: 1em;}


/**********************************
 *Paragraphe
 *********************************/

#it-contenu li p, blockquote p {
	margin: .5em 0;
}

#it-contenu p {
	text-align: justify;
	text-indent:20px;
	margin: .75em 1em;
	font-size: 1em;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#it-contenu ul {
	margin-left: 15px;
	margin-bottom: 15px;
	font-size: 1em;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#it-contenu li {
	margin-left:15px;
	list-style-type:square;
}

#it-contenu li em {
	font-style:italic;
}

#it-contenu p em {
	font-style:italic;
}



/*centrer du texte*/
#it-contenu .centrer {
	text-align: center;
}

/*centrer une image avec une marge en dessous*/
#it-contenu .image {
	text-align: center;
	margin: 0px 0px 10px 0px;
}

/**********************************
 *Citations
 *********************************/
 
#it-contenu blockquote, q {
	font-size: 1em;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#it-contenu blockquote {
	margin: .2em 0 1em 0;
	text-align:center;
}
#it-contenu cite {
	font-style: italic;
}

/**********************************
 *TABLEAUX
 *********************************/
 
 #it-contenu table {
	margin-left: auto;
	margin-right: auto;
	margin-top:20px;
	margin-bottom:20px;
	
}

#it-contenu td, th{
	padding:0 5px 0 5px;
	text-align:center;
}

/*Tableau pour les images*/
.tableauimage table {
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	border-style:hidden;
}

.tableauimage td {
	border:hidden;
	font-style:italic;
	width:240px;
}

/*Tableau pour les images avec 2 colonnes au plus*/
.tableauimage2 table {
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	border-style:hidden;
}

.tableauimage2 td {
	border:hidden;
	font-style:italic;
	width:340px;
}

/*Tableau pour les fiches techniques*/
.tableautechnique table {
	margin-left: auto;
	margin-right: auto;
	border-style:hidden;
	border-collapse:collapse;
}

.tableautechnique table tr:nth-child(2n+1)
{
    background-color: #f0f0f0;
}

.tableautechnique caption {
	font-weight:bold;
	text-align:center;
}
.tableautechnique thead th {
	border-style:hidden;
	font-weight:bold;
	text-align:center;
}
.tableautechnique tbody th {
	border-style:hidden;
	font-weight:bold;
	text-align:left;
	padding-top:5px;
	vertical-align:top;
}
#it-contenu .tableautechnique tbody td {
	border-style:hidden;
	text-align:left;
	padding:5px 10px;
	vertical-align:top;
}

/*Tableau avec bordure et cellule de titre (th) en gras.*/
.tableaubordure table {
	border: thin solid #000000;
	border-collapse:collapse;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
}
.tableaubordure td, th {
	border: thin solid #000000;
}
.tableaubordure th {
	font-weight:bold;
}

/*Tableau pour les fiches techniques avec une seule version*/
.tableautechniqueunique table {
	margin-left: auto;
	margin-right: auto;
	border-style:hidden;
	border-collapse:collapse;
}

.tableautechniqueunique table tr:nth-child(2n+1)
{
    background-color: #f0f0f0;
}

.tableautechniqueunique caption {
	font-weight:bold;
	text-align:center;
}
.tableautechniqueunique th {
	border-style:hidden;
	font-weight:bold;
	text-align:left;
	padding-top:5px;
	vertical-align:top;
}
#it-contenu .tableautechniqueunique td {
	border-style:hidden;
	padding:5px 10px;
	text-align:left;
	vertical-align:top;
}

/*Tableau pour les forces aériennes*/
.tableaura table {
	margin-left: auto;
	margin-right: auto;
	border-style:hidden;
	border-collapse:separate;
	
}

.tableaura thead th {
	border-style:hidden;
	font-weight:bold;
	font-size: 1.2em;
	text-align:center;
	background-color:#00a250;
	color:#FFF;
}

.tableaura tbody th {
	border-style:hidden;
	background-color:#00a250;
	color:#FFF;
	font-weight:bold;
	text-align:center;
}

#it-contenu .tableaura tbody td {
	border-style:hidden;
	color:#55bd88;
	background-color:#d1eddf;
	vertical-align:top;
	text-align:left;
}

#it-contenu .tableaura a {
	color:#058c48;
	text-decoration: none;
}

#it-contenu .tableaura a:hover {
	text-decoration: underline;
}

/*Tableau pour les forces navales*/
.tableaurm table {
	margin-left: auto;
	margin-right: auto;
	border-style:hidden;
	border-collapse:separate;
	
}

.tableaurm thead th {
	border-style:hidden;
	font-weight:bold;
	font-size: 1.2em;
	text-align:center;
	background-color:#519dc9;
	color:#FFF;
}

.tableaurm tbody th {
	border-style:hidden;
	background-color:#519dc9;
	color:#FFF;
	font-weight:bold;
	text-align:center;
}

#it-contenu .tableaurm tbody td {
	border-style:hidden;
	color:#9fcae3;
	background-color:#FFF;
	vertical-align:top;
	text-align:left;
}

#it-contenu .tableaurm a {
	color:#4d96c0;
	text-decoration: none;
}

#it-contenu .tableaurm a:hover {
	text-decoration: underline;
}

/*Tableau pour les forces terrestres*/
.tableaure table {
	margin-left: auto;
	margin-right: auto;
	border-style:hidden;
	border-collapse:separate;
	
}

.tableaure thead th {
	border-style:hidden;
	font-weight:bold;
	font-size: 1.2em;
	text-align:center;
	background-color:#dc000f;
	color:#FFF;
}

.tableaure tbody th {
	border-style:hidden;
	background-color:#dc000f;
	color:#FFF;
	font-weight:bold;
	text-align:center;
}

#it-contenu .tableaure tbody td {
	border-style:hidden;
	color:#e17980;
	background-color:#ebc8ca;
	vertical-align:top;
	text-align:left;
}

#it-contenu .tableaure a {
	color:#dc000f;
	text-decoration: none;
}

#it-contenu .tableaure a:hover {
	text-decoration: underline;
}



